Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 3049 - Sporadic hangs with X Windows -- kernel tight loop(?)
Summary: Sporadic hangs with X Windows -- kernel tight loop(?)
Keywords:
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: XFree86
Version: 6.0
Hardware: i386
OS: Linux
high
high
Target Milestone: ---
Assignee: David Lawrence
QA Contact:
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 1999-05-25 20:32 UTC by ct7
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 1999-05-25 20:57:19 UTC


Attachments (Terms of Use)

Description ct7 1999-05-25 20:32:23 UTC
I have two separate machines (PII/300/128mb/STB Velocity 128
& K6-2/350/128mb/Diamond SpeedStar A50) that have RedHat 6.0
loaded and each system experiences sporadic hangs that
require the machine to be rebooted:  the keyboard doesn't
respond, the mouse doesn't respond, you can't telnet to the
machine (it doesn't even answer pings).  Both of these
machines worked fine under RedHat 5.2, and I did fresh
installs for both machines for RedHat 6.0, with the standard
2.2.5 kernel.

I haven't been able to pinpoint the exact cause -- for a
while I thought that Netscape Communicator was the problem,
but it has happened at times when I wasn't running
Communicator.  I am running GNOME/Enlightenment (from the CD
RPMs) on both machines but GNOME/Enlightenment worked fine
on both machines with RH 5.2.

Comment 1 Jeff Johnson 1999-05-25 20:57:59 UTC
There's not enough information here to reproduce this problem.
Please reopen this bug if you have more specific information about how
we can reproduce the problem.

------- Email Received From  "W. Craig Trader" <ct7@mitre.org> 05/25/99 17:09 -------


Note You need to log in before you can comment on or make changes to this bug.